<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task</title>
	<script type="text/javascript" src="task.js"></script>
</head>
<body>
	<label for="number">Enter number</label>
	<input type="text" id="number" placeholder="Enter number" onkeypress="if((event.keyCode<48) || (event.keyCode>57))event.returnValue=false;">
	<button type="button" onclick="check()">Check</button>
	<div id="div"></div>
	<span id="span" hidden="hidden"><p>You WIN</p>Enter your name: <input type="text" id="name" required>
	<input type="submit" name="submit" value="Submit username" onclick="sub()"></span>
	<div id="results"></div>
</body>
</html>